Subject: Fw: Relationship Manager Introduction
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 17 Mar 2021 11:35:30 +0000

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Kewal Ramudamu <[email-masked]>
Sent: Wednesday, March 17, 2021 5:04 PM
Cc: Suraj Prakash <[email-masked]>
Subject: Relationship Manager Introduction

Dear Customer,

Greetings of the day !!

My name is Kewal Ramudamu and I am here to share an important information with you.

I am pleased to inform you that I’ll be the new Relationship Manager for your lease line connection. I’m looking forward to working with you and helping you get the most of our services.

If you require any assistance, you can always email or call me at below mentioned details.

For future communication, Kindly go through the below escalation matrix :

Level-1

Contact Number

E-Mail

Timing

Customer Support

9711004444

[email-masked]<mailto:[email-masked]>

24*7

Level-2

Account Manager

Contact Number

E-Mail

Hours

Mr. Suraj Prakash

9643303897

[email-masked]<mailto:[email-masked]>

4 Hrs.

Level-3

CRM

Contact Number

E-Mail

Hours

Mr. Kewal Ramudamu

7291984350

[email-masked]<mailto:[email-masked]>

6 Hrs.

Level-4

CSD Head

Contact Number

E-Mail

Hours

Mr. Ankur Dwivedi

8588877971

[email-masked]<mailto:[email-masked]>

8 Hrs.

Regards,

Kewal Ramudamu

Customer Relationship Manager

Fusionnet Web Services Pvt. Ltd.

Level-2, C-79, Sector-2, Noida – 201301, U.P. India.

M: +91-7291984350  W: www.fusionnet.in<http://www.fusionnet.in/>

[for signature]